. Архивы PostScript | vcoole.tk

В составе Ghostscript нашли RCE-уязвимость, патча для которой нет

Новости В составе Ghostscript нашли RCE-уязвимость, патча для которой нет

Эксперт Google Project Zero Тевис Орманди (Tavis Ormandy) сообщил об обнаружении критической RCE-уязвимости в составе Ghostscript — опенсорсного интерпретатора для языка PostScript и документов PDF. Так как данный интерпретатор используется очень широко (его можно найти в ImageMagick, Evince, GIMP, в ПО для редактирования и просмотра PDF), Орманди предупреждает, что проблема крайне опасна, а патчей для нее пока нет. Читать дальше проВ составе Ghostscript нашли RCE-уязвимость, патча для которой нет

Advertisment ad adsense adlogger
Яндекс.Метрика